Quikrbox User app - Bug #8648

User received notification of stores online but it shows negative count -1 & after click on store it
shows closed until refresh the screen. It should automatically refresh the screens.

11/27/2023 01:46 PM - priyanka Sharma

Status: Closed Start date: 11/27/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 11/29/2023 02:22 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/29/2023 02:05 PM - priyanka Sharma

- Status changed from Resolved to Reopened
#3 - 11/29/2023 08:24 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 12/12/2023 11:58 AM - priyanka Sharma

- Status changed from Resolved to Closed
